Sales

Get sale by ID

GET
/v1/sales/{id}

Authorization

x-api-key<token>

In: header

Path Parameters

id*string

Sale document ID

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/sales/string"
{
  "data": {
    "apn": "string",
    "baths": 0,
    "beds": 0,
    "buyerName": "string",
    "city": "string",
    "coordinates": {
      "lat": 0,
      "lon": 0
    },
    "daysOnMarket": 0,
    "fips": "string",
    "id": "string",
    "listPrice": 0,
    "listingAgentId": "string",
    "listingAgentName": "string",
    "mlsStatus": "SLD",
    "originalListPrice": 0,
    "propertyType": "string",
    "recordingDate": "string",
    "salePrice": 0,
    "sellerName": "string",
    "soldAgentId": "string",
    "soldAgentName": "string",
    "soldPrice": 0,
    "sqft": 0,
    "state": "string",
    "streetAddress": "string",
    "transactionDate": "string",
    "yearBuilt": 0,
    "zipCode": "string",
    "buyerNames": null,
    "documentType": "string",
    "listAgent": null,
    "mlsBoards": null,
    "mlsListDate": null,
    "mlsPendingDate": null,
    "mlsSoldDate": null,
    "mmPropertyId": "string",
    "mmSaleId": "string",
    "sellerNames": null,
    "soldAgent": null
  }
}
{
  "error": "string"
}
{
  "error": "string",
  "limit": 0,
  "size": 0
}